{
  "minecraft:recipes/building_blocks/polished_andesite_slab": {
    "criteria": {
      "has_polished_andesite": "2021-12-29 01:02:25 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/pink_dye_from_red_white_dye": {
    "criteria": {
      "has_white_dye": "2021-12-28 00:55:28 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/lever": {
    "criteria": {
      "has_cobblestone": "2021-12-28 00:42:49 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cobblestone_stairs_from_cobblestone_stonecutting": {
    "criteria": {
      "has_cobblestone": "2021-12-28 00:42:49 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/magenta_concrete_powder": {
    "criteria": {
      "has_sand": "2021-12-28 00:16:47 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/gray_glazed_terracotta": {
    "criteria": {
      "has_gray_terracotta": "2021-12-28 00:56:42 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_bricks": {
    "criteria": {
      "has_stone": "2021-12-28 00:26:12 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_diorite_stairs_from_diorite_stonecutting": {
    "criteria": {
      "has_diorite": "2021-12-28 00:28:36 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_bricks_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2021-12-28 00:26:12 +0300"
    },
    "done": true
  },
  "minecraft:husbandry/make_a_sign_glow": {
    "criteria": {
      "make_a_sign_glow": "2021-12-28 00:55:29 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_andesite_stairs": {
    "criteria": {
      "has_polished_andesite": "2021-12-29 01:02:25 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_andesite_stairs_from_andesite_stonecutting": {
    "criteria": {
      "has_andesite": "2021-12-29 01:01:52 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/lime_concrete_powder": {
    "criteria": {
      "has_sand": "2021-12-28 00:16:47 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_stone_bricks": {
    "criteria": {
      "has_tag": "2021-12-29 01:00:39 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cut_sandstone_from_sandstone_stonecutting": {
    "criteria": {
      "has_sandstone": "2021-12-28 00:23:16 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_brick_slab_from_stone_bricks_stonecutting": {
    "criteria": {
      "has_stone_bricks": "2021-12-29 01:00:39 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/diorite_stairs_from_diorite_stonecutting": {
    "criteria": {
      "has_diorite": "2021-12-28 00:28:36 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/yellow_concrete_powder": {
    "criteria": {
      "has_sand": "2021-12-28 00:16:47 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/stone_brick_wall_from_stone_bricks_stonecutting": {
    "criteria": {
      "has_stone_bricks": "2021-12-29 01:00:39 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/crafting_table": {
    "criteria": {
      "has_planks": "2021-12-29 01:02:33 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/diorite_slab_from_diorite_stonecutting": {
    "criteria": {
      "has_diorite": "2021-12-28 00:28:36 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_stone_bricks_from_stone_bricks_stonecutting": {
    "criteria": {
      "has_stone_bricks": "2021-12-29 01:00:39 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/smooth_stone": {
    "criteria": {
      "has_stone": "2021-12-28 00:26:12 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/chest": {
    "criteria": {
      "has_lots_of_items": "2021-12-28 00:24:02 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/brown_concrete_powder": {
    "criteria": {
      "has_sand": "2021-12-28 00:16:47 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_slab_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2021-12-28 00:26:12 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_stone_bricks_stone_from_stonecutting": {
    "criteria": {
      "has_stone": "2021-12-28 00:26:12 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_slab": {
    "criteria": {
      "has_stone": "2021-12-28 00:26:12 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/stick": {
    "criteria": {
      "has_planks": "2021-12-29 01:02:33 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/andesite_slab_from_andesite_stonecutting": {
    "criteria": {
      "has_andesite": "2021-12-29 01:01:52 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_brick_slab_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2021-12-28 00:26:12 +0300"
    },
    "done": true
  },
  "minecraft:recipes/transportation/spruce_boat": {
    "criteria": {
      "in_water": "2021-12-28 00:12:56 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cracked_stone_bricks": {
    "criteria": {
      "has_stone_bricks": "2021-12-29 01:00:39 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/terracotta": {
    "criteria": {
      "has_clay_block": "2021-12-28 00:13:02 +0300"
    },
    "done": true
  },
  "minecraft:recipes/tools/stone_shovel": {
    "criteria": {
      "has_cobblestone": "2021-12-28 00:42:49 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/blue_concrete_powder": {
    "criteria": {
      "has_sand": "2021-12-28 00:16:47 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/gray_concrete_powder": {
    "criteria": {
      "has_sand": "2021-12-28 00:16:47 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/diorite_stairs": {
    "criteria": {
      "has_diorite": "2021-12-28 00:28:36 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/sandstone_stairs": {
    "criteria": {
      "has_sandstone": "2021-12-28 00:23:16 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/andesite": {
    "criteria": {
      "has_stone": "2021-12-28 00:28:36 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_andesite_stairs_from_polished_andesite_stonecutting": {
    "criteria": {
      "has_polished_andesite": "2021-12-29 01:02:25 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cobblestone_slab": {
    "criteria": {
      "has_cobblestone": "2021-12-28 00:42:49 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cut_sandstone_slab_from_sandstone_stonecutting": {
    "criteria": {
      "has_sandstone": "2021-12-28 00:23:16 +0300"
    },
    "done": true
  },
  "minecraft:recipes/food/cooked_cod": {
    "criteria": {
      "has_cod": "2021-12-28 00:16:09 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/oak_pressure_plate": {
    "criteria": {
      "has_planks": "2021-12-29 01:02:33 +0300"
    },
    "done": true
  },
  "minecraft:recipes/food/dried_kelp_from_smoking": {
    "criteria": {
      "has_kelp": "2021-12-28 00:19:16 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/diorite_slab": {
    "criteria": {
      "has_diorite": "2021-12-28 00:28:36 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cobblestone_stairs": {
    "criteria": {
      "has_cobblestone": "2021-12-28 00:42:49 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/white_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_white_dye": "2021-12-28 00:55:28 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_brick_stairs_from_stone_bricks_stonecutting": {
    "criteria": {
      "has_stone_bricks": "2021-12-29 01:00:39 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/black_concrete_powder": {
    "criteria": {
      "has_sand": "2021-12-28 00:16:47 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_sandstone_from_sandstone_stonecutting": {
    "criteria": {
      "has_sandstone": "2021-12-28 00:23:16 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cut_sandstone": {
    "criteria": {
      "has_sandstone": "2021-12-28 00:23:16 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/coarse_dirt": {
    "criteria": {
      "has_gravel": "2021-12-28 00:21:25 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/sandstone_stairs_from_sandstone_stonecutting": {
    "criteria": {
      "has_sandstone": "2021-12-28 00:23:16 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/stone_button": {
    "criteria": {
      "has_stone": "2021-12-28 00:26:12 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/sandstone_slab_from_sandstone_stonecutting": {
    "criteria": {
      "has_sandstone": "2021-12-28 00:23:16 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/light_gray_concrete_powder": {
    "criteria": {
      "has_sand": "2021-12-28 00:16:47 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/light_blue_concrete_powder": {
    "criteria": {
      "has_sand": "2021-12-28 00:16:47 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_diorite_slab_from_diorite_stonecutting": {
    "criteria": {
      "has_diorite": "2021-12-28 00:28:36 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/oak_sign": {
    "criteria": {
      "has_planks": "2021-12-29 01:02:33 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/oak_trapdoor": {
    "criteria": {
      "has_planks": "2021-12-29 01:02:33 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_diorite_from_diorite_stonecutting": {
    "criteria": {
      "has_diorite": "2021-12-28 00:28:36 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/lime_dye": {
    "criteria": {
      "has_white_dye": "2021-12-28 00:55:28 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/glass": {
    "criteria": {
      "has_sand": "2021-12-28 00:16:47 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/pink_concrete_powder": {
    "criteria": {
      "has_sand": "2021-12-28 00:16:47 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/red_concrete_powder": {
    "criteria": {
      "has_sand": "2021-12-28 00:16:47 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/sandstone_slab": {
    "criteria": {
      "has_sandstone": "2021-12-28 00:23:16 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/magenta_dye_from_blue_red_white_dye": {
    "criteria": {
      "has_white_dye": "2021-12-28 00:55:28 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/iron_nugget_from_blasting": {
    "criteria": {
      "has_iron_helmet": "2021-12-28 23:49:17 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/oak_fence_gate": {
    "criteria": {
      "has_planks": "2021-12-29 01:02:33 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/smooth_sandstone": {
    "criteria": {
      "has_sandstone": "2021-12-28 00:23:16 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/purple_concrete_powder": {
    "criteria": {
      "has_sand": "2021-12-28 00:16:47 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_stairs_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2021-12-28 00:26:12 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/oak_button": {
    "criteria": {
      "has_planks": "2021-12-29 01:02:33 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/andesite_stairs_from_andesite_stonecutting": {
    "criteria": {
      "has_andesite": "2021-12-29 01:01:52 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/diorite_wall_from_diorite_stonecutting": {
    "criteria": {
      "has_diorite": "2021-12-28 00:28:36 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/diorite_wall": {
    "criteria": {
      "has_diorite": "2021-12-28 00:28:36 +0300"
    },
    "done": true
  },
  "minecraft:story/obtain_armor": {
    "criteria": {
      "iron_helmet": "2021-12-28 23:49:17 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone": {
    "criteria": {
      "has_cobblestone": "2021-12-28 00:42:49 +0300"
    },
    "done": true
  },
  "minecraft:story/mine_stone": {
    "criteria": {
      "get_stone": "2021-12-28 00:42:49 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_andesite": {
    "criteria": {
      "has_andesite": "2021-12-29 01:01:52 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/furnace": {
    "criteria": {
      "has_cobblestone": "2021-12-28 00:42:49 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/stonecutter": {
    "criteria": {
      "has_stone": "2021-12-28 00:26:12 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/white_candle": {
    "criteria": {
      "has_white_dye": "2021-12-28 00:55:28 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/gray_dye": {
    "criteria": {
      "has_white_dye": "2021-12-28 00:55:28 +0300"
    },
    "done": true
  },
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "minecraft:old_growth_pine_taiga": "2021-12-28 00:12:21 +0300",
      "minecraft:taiga": "2021-12-28 00:43:44 +0300",
      "minecraft:deep_ocean": "2021-12-28 00:12:31 +0300",
      "minecraft:birch_forest": "2021-12-28 00:13:38 +0300",
      "minecraft:beach": "2021-12-28 00:12:07 +0300",
      "minecraft:dark_forest": "2021-12-28 00:12:18 +0300",
      "minecraft:river": "2021-12-28 00:12:19 +0300",
      "minecraft:stony_shore": "2021-12-28 00:14:50 +0300",
      "minecraft:cold_ocean": "2021-12-28 00:42:12 +0300",
      "minecraft:forest": "2021-12-28 00:34:06 +0300",
      "minecraft:ocean": "2021-12-28 00:12:26 +0300",
      "minecraft:old_growth_birch_forest": "2021-12-28 00:34:09 +0300"
    },
    "done": false
  },
  "minecraft:recipes/building_blocks/sandstone": {
    "criteria": {
      "has_sand": "2021-12-28 00:16:47 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/andesite_stairs": {
    "criteria": {
      "has_andesite": "2021-12-29 01:01:52 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cobblestone_slab_from_cobblestone_stonecutting": {
    "criteria": {
      "has_cobblestone": "2021-12-28 00:42:49 +0300"
    },
    "done": true
  },
  "minecraft:recipes/food/dried_kelp_from_smelting": {
    "criteria": {
      "has_kelp": "2021-12-28 00:19:16 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_brick_slab": {
    "criteria": {
      "has_stone_bricks": "2021-12-29 01:00:39 +0300"
    },
    "done": true
  },
  "minecraft:recipes/transportation/birch_boat": {
    "criteria": {
      "in_water": "2021-12-28 00:12:56 +0300"
    },
    "done": true
  },
  "minecraft:recipes/combat/stone_sword": {
    "criteria": {
      "has_cobblestone": "2021-12-28 00:42:49 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/oak_stairs": {
    "criteria": {
      "has_planks": "2021-12-29 01:02:33 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/cobblestone_wall": {
    "criteria": {
      "has_cobblestone": "2021-12-28 00:42:49 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_andesite_slab_from_andesite_stonecutting": {
    "criteria": {
      "has_andesite": "2021-12-29 01:01:52 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/barrel": {
    "criteria": {
      "has_planks": "2021-12-29 01:02:33 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/green_concrete_powder": {
    "criteria": {
      "has_sand": "2021-12-28 00:16:47 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_andesite_from_andesite_stonecutting": {
    "criteria": {
      "has_andesite": "2021-12-29 01:01:52 +0300"
    },
    "done": true
  },
  "minecraft:recipes/transportation/acacia_boat": {
    "criteria": {
      "in_water": "2021-12-28 00:12:56 +0300"
    },
    "done": true
  },
  "minecraft:recipes/tools/stone_pickaxe": {
    "criteria": {
      "has_cobblestone": "2021-12-28 00:42:49 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/oak_door": {
    "criteria": {
      "has_planks": "2021-12-29 01:02:33 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/stone_pressure_plate": {
    "criteria": {
      "has_stone": "2021-12-28 00:26:12 +0300"
    },
    "done": true
  },
  "minecraft:recipes/transportation/jungle_boat": {
    "criteria": {
      "in_water": "2021-12-28 00:12:56 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/cobblestone_wall_from_cobblestone_stonecutting": {
    "criteria": {
      "has_cobblestone": "2021-12-28 00:42:49 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/stone_brick_walls_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2021-12-28 00:26:12 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_andesite_slab_from_polished_andesite_stonecutting": {
    "criteria": {
      "has_polished_andesite": "2021-12-29 01:02:25 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/white_concrete_powder": {
    "criteria": {
      "has_sand": "2021-12-28 00:16:47 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_brick_stairs_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2021-12-28 00:26:12 +0300"
    },
    "done": true
  },
  "minecraft:recipes/tools/stone_hoe": {
    "criteria": {
      "has_cobblestone": "2021-12-28 00:42:49 +0300"
    },
    "done": true
  },
  "minecraft:recipes/transportation/dark_oak_boat": {
    "criteria": {
      "in_water": "2021-12-28 00:12:56 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/glow_item_frame": {
    "criteria": {
      "has_glow_ink_sac": "2021-12-28 00:24:44 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/andesite_wall_from_andesite_stonecutting": {
    "criteria": {
      "has_andesite": "2021-12-29 01:01:52 +0300"
    },
    "done": true
  },
  "minecraft:recipes/food/dried_kelp_from_campfire_cooking": {
    "criteria": {
      "has_kelp": "2021-12-28 00:19:16 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/light_gray_dye_from_gray_white_dye": {
    "criteria": {
      "has_white_dye": "2021-12-28 00:55:28 +0300"
    },
    "done": true
  },
  "minecraft:recipes/food/cooked_cod_from_smoking": {
    "criteria": {
      "has_cod": "2021-12-28 00:16:09 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/stone_brick_wall": {
    "criteria": {
      "has_stone_bricks": "2021-12-29 01:00:39 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_stairs": {
    "criteria": {
      "has_stone": "2021-12-28 00:26:12 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/iron_nugget_from_smelting": {
    "criteria": {
      "has_iron_helmet": "2021-12-28 23:49:17 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/sandstone_wall": {
    "criteria": {
      "has_sandstone": "2021-12-28 00:23:16 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_diorite": {
    "criteria": {
      "has_diorite": "2021-12-28 00:28:36 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/light_blue_dye_from_blue_white_dye": {
    "criteria": {
      "has_white_dye": "2021-12-28 00:55:28 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/andesite_wall": {
    "criteria": {
      "has_andesite": "2021-12-29 01:01:52 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/andesite_slab": {
    "criteria": {
      "has_andesite": "2021-12-29 01:01:52 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/oak_fence": {
    "criteria": {
      "has_planks": "2021-12-29 01:02:33 +0300"
    },
    "done": true
  },
  "minecraft:recipes/transportation/oak_boat": {
    "criteria": {
      "in_water": "2021-12-28 00:12:56 +0300"
    },
    "done": true
  },
  "minecraft:recipes/food/cooked_cod_from_campfire_cooking": {
    "criteria": {
      "has_cod": "2021-12-28 00:16:09 +0300"
    },
    "done": true
  },
  "minecraft:recipes/tools/stone_axe": {
    "criteria": {
      "has_cobblestone": "2021-12-28 00:42:49 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/sandstone_wall_from_sandstone_stonecutting": {
    "criteria": {
      "has_sandstone": "2021-12-28 00:23:16 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/orange_concrete_powder": {
    "criteria": {
      "has_sand": "2021-12-28 00:16:47 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/light_gray_dye_from_black_white_dye": {
    "criteria": {
      "has_white_dye": "2021-12-28 00:55:28 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/oak_slab": {
    "criteria": {
      "has_planks": "2021-12-29 01:02:33 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cyan_concrete_powder": {
    "criteria": {
      "has_sand": "2021-12-28 00:16:47 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_brick_stairs": {
    "criteria": {
      "has_stone_bricks": "2021-12-29 01:00:39 +0300"
    },
    "done": true
  },
  "DataVersion": 2865
}